[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_simplex' (#crwlib)

# InternalSimplex

## Declaration

Source position: _crw_simplex.pas line 203

`function InternalSimplex(`
`GC: LongInt;`
`EC: LongInt;`
`LC: LongInt;`
`N: LongInt;`
`Problem: TDoubleVector;`
`MatrCoef: TDoubleMatrix;`
`RightSide: TDoubleVector;`
`var ErrorCode: Integer;`
`PrintMode: Word;`
`var OutPutFile: Text`
`):TDoubleMatrix;`